/* Start Nav Animation */
@import url(https://fonts.googleapis.com/css?family=Ubuntu:700);
iframe {
  max-width: 80vw;
  max-height: 45vw;
}

body {
  -webkit-font-smoothing: antialiased;
  background-color: #f0f0f0;
  background: white;
}

ul {
  list-style-type: none;
  margin: 0;
  text-align: center;
  margin-top: 10%;
}

ul li {
  display: inline-block;
}

.link a {
  font-size: 20px;
  color: #584E4A;
  position: relative;
  text-transform: uppercase;
  text-decoration: none;
  padding-bottom: 8px;
}

.link a:before, .link a:after {
  content: '';
  position: absolute;
  bottom: 2px;
  left: 0;
  right: 0;
  height: 2px;
  background-color: white;
}

.link a:before {
  opacity: 0;
  transform: translateY(-12px);
  transition: transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s;
}

.link a:after {
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.3s;
}

.link a:hover:before, .link a:hover:after, .link a:focus:before, .link a:focus:after {
  opacity: 1;
  transform: translateY(0);
}

.link a:hover:before, .link a:focus:before {
  transition: transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.3s;
}

.link a:hover:after, .link a:focus:after {
  transition: transform 0s 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s 0.3s;
}

/* End Nav Animation */
/* Nav Hamburger */
#hamburger-icon {
  width: 35px;
  height: 20px;
  position: absolute;
  display: inline;
  right: 20px;
  top: 15px;
}

#hamburger-icon .line {
  display: block;
  background: gainsboro;
  width: 35px;
  height: 5px;
  position: absolute;
  left: 0;
  border-radius: 2.5px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

#hamburger-icon .line.line-1 {
  top: 0;
}

#hamburger-icon .line.line-2 {
  top: 50%;
}

#hamburger-icon .line.line-3 {
  top: 100%;
}

#hamburger-icon.active .line-1 {
  transform: translateY(10px) translateX(0) rotate(45deg);
  -webkit-transform: translateY(10px) translateX(0) rotate(45deg);
  -moz-transform: translateY(10px) translateX(0) rotate(45deg);
}

#hamburger-icon.active .line-2 {
  opacity: 0;
}

#hamburger-icon.active .line-3 {
  transform: translateY(-10px) translateX(0) rotate(-45deg);
  -webkit-transform: translateY(-10px) translateX(0) rotate(-45deg);
  -moz-transform: translateY(-10px) translateX(0) rotate(-45deg);
}

/* End Nav Hamburger */
#wrapper {
  margin: auto;
  padding: 40px;
  padding-top: 60px;
  padding-bottom: 60px;
  width: 100%;
  min-height: 60vh;
  background-color: white;
  border-top: 1px solid rgba(50, 50, 50, 0.8);
}

#blog-wrapper {
  margin: auto;
  padding: 40px;
  width: 100%;
  border-top: 1px solid rgba(50, 50, 50, 0.8);
  background-color: white;
}

#login {
  border: 1px solid #AEAEAE;
  margin: 100px auto 0;
  padding: 0;
  width: 300px;
}

#adminmenu {
  padding-left: 0;
}

#adminmenu li {
  list-style: none;
}

.clear {
  clear: both;
}

.success {
  padding: 1em;
  margin-bottom: 0.75rem;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #468847;
  background-color: #dff0d8;
  border: 1px solid #d6e9c6;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.error {
  padding: 1em;
  margin-bottom: 0.75rem;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #b94a48;
  background-color: #f2dede;
  border: 1px solid rgba(185, 74, 72, 0.3);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

p, li {
  color: #555555;
  font-size: 16px;
  line-height: 1.5em;
}

form input {
  border: 1px solid #999999;
  border-bottom-color: #cccccc;
  border-right-color: #cccccc;
  padding: 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.0em;
  margin: 2px;
}

table {
  width: 98%;
  text-align: left;
  border: 1px solid #DDDDDD;
  font-size: 12px;
  color: #000;
  background: #fff;
  margin-bottom: 10px;
}

table th {
  background-color: #E5E5E5;
  border: 1px solid #BBBBBB;
  padding: 3px 6px;
  font-weight: normal;
  color: #000;
}

table tr td {
  border: 1px solid #DDDDDD;
  padding: 5px 6px;
}

table tr.alt td {
  background-color: #E2E2E2;
}

table tr:hover {
  background-color: #F0F0F0;
  color: #000;
}

.nav-bar-small {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 55px;
  z-index: 2;
}

.nav-bar {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 65px;
  z-index: 2;
  margin-left: 0;
  padding-right: 20px;
}

.nav-item {
  color: white;
  margin-left: auto;
}

.nav-list {
  position: absolute;
  top: 5px;
  right: 20px;
  margin-top: 25px;
  margin-bottom: 25px;
  margin-left: auto;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}

.nav-logo {
  position: relative;
  left: 75px;
  height: 55px;
  margin-top: 5px;
  transition: all 0.1s linear;
  -webkit-transition: all 0.1s linear;
}

.nav-sticky {
  position: fixed;
  left: 0;
  right: 0;
  height: 0;
  opacity: 0;
  z-index: 2;
  background-color: rgba(30, 30, 30, 0.98);
  box-shadow: 0 2px 6px 2px rgba(0, 0, 0, 0.3);
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  overflow: hidden;
}

.link a {
  font-family: Poppins;
  font-size: 17px;
  display: inline;
  margin-right: 55px;
  user-select: none;
  cursor: pointer;
  color: gainsboro;
  text-decoration: none;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
}

.link a:hover {
  color: white;
}

.main-hero-darken {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(50, 50, 50, 0.8);
}

.hero-area {
  z-index: -10;
  position: absolute;
  width: 100%;
  height: 100vh;
  background: url(../img/compressed/STR-122-min.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: 0 -350px;
  filter: grayscale(1) brightness(1.2);
}

.main-hero-img {
  min-height: 100vh;
  min-width: 100vw;
  max-height: 120vh;
}

/*.hero-area {
    position: relative;
    width: 100%;
    min-height: 100vh;
    overflow-y: auto;
    background: url(../img/leo-deadlift-grey.png) no-repeat center center fixed; 
    -webkit-background-size: 103.3vw 100vw;
    -moz-background-size: 103.3vw 100vw;
    -o-background-size: 103.3vw 100vw;
    background-size: 103.3vw 100vw;
}*/
.hero-layer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(50, 50, 50, 0.7);
}

.str-col {
  height: 15vw;
}

.sub-col {
  height: 3.35vw;
}

.physio-col {
  height: 8.16vw;
}

.hero-subimg {
  height: 100%;
  opacity: 0;
  transition: all 0.8s ease-out;
  -webkit-transition: all 0.8s ease-out;
}

#img-str {
  opacity: 0;
  position: relative;
}

#img-physio {
  opacity: 0;
  position: relative;
}

#img-strength {
  transform: scale(0.8);
}

#img-tenacity {
  transform: scale(0.8);
}

#img-recovery {
  transform: scale(0.8);
}

.hero-logo {
  width: 40%;
}

.hero-row {
  margin: 0;
  width: 100%;
  height: 100vh;
}

.hero-col {
  text-align: center;
}

.hero-row-alt {
  position: relative;
  margin: 0;
  width: 100%;
  height: 40vh;
}

.hero-layer-alt {
  position: absolute;
  width: 100%;
  height: 100%;
}

.hero-col-alt {
  width: 100%;
  text-align: center;
}

.hero-logo-alt {
  height: 30vh;
}

.text-row {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.text-row-border {
  z-index: 1;
  position: absolute;
  left: 50%;
  transform: translateY(-100%);
  width: 1px;
  height: 100%;
  border-left: 1px solid #323232;
  transition: transform 0.5s ease-out;
  -webkit-transition: transform 0.5s ease-out;
}

.text-container {
  z-index: 1;
  width: 100%;
  background-color: white;
  transition: transform 0.75s ease-out;
  -webkit-transition: transform 0.75s ease-out;
  transform: translateY(30px);
  opacity: 0;
}

.text-container p {
  font-family: Poppins;
  font-size: 18px;
  margin: 0px;
  text-align: center;
}

.gap-bottom {
  margin-bottom: 25px;
}

.blog-outter-container {
  height: auto;
  margin-bottom: 30px;
}

.blog-inner-container {
  width: 100%;
  height: auto;
  overflow: hidden;
  background-color: #1e1e1e;
  box-shadow: 0 0 6px 3px rgba(10, 10, 10, 0);
  transition: filter 0.2s linear, transform 0.2s ease-out, box-shadow 0.2s ease-out;
  -webkit-transition: filter 0.2s linear, transform 0.2s ease-out, box-shadow 0.2s ease-out;
  filter: grayscale(70%);
  -webkit-filter: grayscale(70%);
  opacity: 0;
}

.blog-col {
  padding: 0;
}

.blog-inner-container:hover {
  filter: grayscale(20%);
  -webkit-filter: grayscale(20%);
}

.blog-post-container {
  position: relative;
  padding: 40px;
  padding-bottom: 20px;
  margin-bottom: 40px;
  background-image: linear-gradient(360deg, #1e1e1e, #323232, #464646);
}

.read-more {
  position: absolute;
  bottom: 0;
}

.read-more p {
  margin: 0;
}

.blog-post-img-container {
  width: 100%;
  overflow: hidden;
}

.blog-post-img-container img {
  width: 100%;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}

.blog-post-img-container img:hover {
  transform: scale(1.1);
}

.blog-date {
  user-select: none;
  font-family: Poppins;
  color: #8c8c8c;
  font-size: 12px;
  margin: 0;
  font-weight: 600;
}

.blog-title {
  margin: 0;
}

.blog-title a {
  user-select: none;
  -webkit-font-smoothing: antialiased;
  font-family: Poppins;
  font-size: 20px;
  color: whitesmoke;
  color: #d2d2d2;
  text-align: left;
}

.blog-title a:hover {
  text-decoration: underline;
}

.blog-desc {
  height: auto;
  margin-top: 15px;
  margin-bottom: 40px;
}

.blog-desc p {
  user-select: none;
  font-family: Poppins;
  font-family: Poppins;
  font-size: 16px;
  margin: 0;
  color: #8c8c8c;
}

.blog-view-tag-text {
  font-size: 14px;
  color: #555555;
}

.blog-view-tag-link {
  color: rgba(140, 140, 140, 0.8);
}

.blog-view-tag-link:hover {
  color: black;
}

.tag-text {
  font-weight: 100;
  font-size: 14px;
  font-family: Poppins;
  color: whitesmoke;
}

.tag-link {
  font-family: Poppins;
  color: #8c8c8c;
}

.tag-link:hover {
  color: #b4b4b4;
}

.read-more a {
  user-select: none;
  font-family: Poppins;
  font-size: 12px;
  color: white;
  margin: 0;
  letter-spacing: 1px;
  color: whitesmoke;
}

.blog-heading-row {
  margin-bottom: 30px;
}

.blog-heading {
  opacity: 0;
  margin: 0;
  margin-bottom: 20px;
  text-align: center;
}

/* Blog Post Page */
.hero-row-blog-post {
  position: relative;
  margin: 0;
  width: 100%;
  height: 40vh;
}

.hero-layer-blog-post {
  position: absolute;
  width: 100%;
  height: 100%;
  filter: grayscale(100%) brightness(1.2);
  -webkit-filter: grayscale(100%) brightness(1.2);
  overflow: hidden;
}

.blog-post-img {
  position: fixed;
  width: 100%;
}

.hero-layer-darken {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(120, 120, 120, 0.8);
  display: none;
}

.hero-col-blog-post {
  position: relative;
  width: 100%;
  text-align: center;
  transition: all 0.75s ease-out;
}

.hero-col-blog-post h1 {
  position: relative;
  font-family: Roboto;
  font-weight: 500;
  font-size: 60px;
  letter-spacing: -1.3px;
  color: #323232;
  margin: 0;
}

.blog-main-row {
  transition: all 0.75s ease-out;
}

.blog-main-row p {
  font-family: Poppins;
}

/* Blog Post Page End */
.content-area {
  margin: 0;
  padding-top: 50px;
  padding-bottom: 100px;
  width: 100%;
  min-height: 1000px;
  background-color: white;
  border-top: 1px solid rgba(50, 50, 50, 0.8);
}

h1, h2 {
  font-family: Poppins;
}

.sub-heading {
  font-size: 30px;
}

.mission-row {
  margin-bottom: 50px;
}

.mission-heading {
  text-align: center;
  font-size: 36px;
  opacity: 0;
  position: relative;
}

.mission-text {
  position: relative;
  text-align: center;
  top: 30px;
  opacity: 0;
  font-family: Poppins;
  font-size: 20px;
  transition: opacity 2s ease-out, left 1s ease-out, top 1s ease-out;
  -webkit-transition: opacity 2s ease-out, left 1s ease-out, top 1s ease-out;
}

.row {
  margin-left: 0;
  margin-right: 0;
}

.content-row {
  padding-left: 60px;
  padding-right: 60px;
  width: 100%;
}

.content-col {
  text-align: center;
  padding: 30px;
  min-height: 400px;
  overflow: hidden;
}

.img-col {
  padding: 0;
}

.content-inner {
  box-shadow: 0 10px 2px 2px rgba(0, 0, 0, 0.4);
}

.content-col h2 {
  opacity: 0;
  text-align: center;
}

.content-col p {
  opacity: 0;
  font-family: Poppins;
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
}

.content-row-inner {
  height: 100%;
  display: none;
}

.content-row-inner p {
  display: block;
}

.content-row-inner h2 {
  display: block;
}

.content-row-2 p {
  border-left: none;
}

.img-container {
  z-index: -10;
  opacity: 0;
  width: 100%;
  height: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: grayscale(20%);
  -webkit-filter: grayscale(20%);
}

.content-img {
  display: none;
  margin: 0 auto;
  max-height: 400px;
  max-width: 100%;
  box-shadow: 2px 2px 8px 6px rgba(10, 10, 10, 0.5);
}

.grey-box {
  transform: translateZ(0);
  position: absolute;
  background-color: #323232;
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
}

/*.top-left {
    border-left: 0.5px solid rgb(50,50,50);
    border-top: 0.5px solid rgb(50,50,50);
}

.top-mid {
    border-top: 0.5px solid rgb(50,50,50);
}

.top-right {
    border-right: 0.5px solid rgb(50,50,50);
    border-top: 0.5px solid rgb(50,50,50);
}

.bottom-left {
    border-left: 0.5px solid rgb(50,50,50);
    border-bottom: 0.5px solid rgb(50,50,50);
}

.bottom-mid {
    border-bottom: 0.5px solid rgb(50,50,50);
}

.bottom-right {
    border-right: 0.5px solid rgb(50,50,50);
    border-bottom: 0.5px solid rgb(50,50,50);
} */
.slide-in {
  top: 0;
  left: 0;
  height: 100%;
  width: 0;
  transition: width 0.5s ease-out;
  -webkit-transition: width 0.5s ease-out;
}

.slide-out {
  top: 0;
  right: 0;
  height: 100%;
  width: 0;
}

.slide-up {
  bottom: 0;
  left: 0;
  height: 0;
  width: 100%;
}

.slide-down {
  top: 0;
  left: 0;
  height: 0;
  width: 100%;
}

.blackout {
  position: absolute;
  left: 0;
  top: 10px;
  width: 0;
  max-width: 100%;
  height: 75px;
  background-color: #323232;
  transition: width 0.5s ease-out;
  -webkit-transition: width 0.5s ease-out;
}

.blackout-alt {
  top: -15px;
}

.scroll-wrapper {
  position: relative;
  min-height: 100%;
}

/* About Page */
.about-heading-row {
  margin-bottom: 30px;
}

.about-heading {
  opacity: 0;
  margin: 0;
  text-align: center;
}

.about-spacing {
  width: 340px;
}

.profile-img-col {
  position: relative;
  width: 340px;
  margin-bottom: 50px;
  margin-left: 25px;
  margin-right: 25px;
}

#profile-img {
  position: relative;
  width: 100%;
  left: -50px;
  opacity: 0;
  box-shadow: 2px 2px 8px 2px rgba(50, 50, 50, 0.5);
  transition: opacity 2s ease-out, left 1s ease-out, top 1s ease-out;
  -webkit-transition: opacity 2s ease-out, left 1s ease-out, top 1s ease-out;
}

.about-text-col {
  position: relative;
  top: 50px;
  opacity: 0;
  padding-left: 25px;
  padding-right: 25px;
  transition: opacity 2s ease-out, left 1s ease-out, top 1s ease-out;
  -webkit-transition: opacity 2s ease-out, left 1s ease-out, top 1s ease-out;
}

.about-text-col p {
  font-family: Poppins;
}

.about-text {
  font-family: Poppins;
  margin-top: 0;
}

.about-heading-row {
  margin-bottom: 30px;
}

.about-heading {
  opacity: 0;
  margin: 0;
  margin-bottom: 20px;
  text-align: center;
}

.lifts-col {
  padding: 0;
}

/* End About Page */
/* Contact Page */
.contact-heading-row {
  margin-bottom: 30px;
}

.contact-heading {
  opacity: 0;
  margin: 0;
  text-align: center;
}

.contact-text-row {
  padding: 0;
}

.contact-text {
  display: inline;
}

#contact-form {
  margin-top: 25px;
  margin-bottom: 20px;
  width: 100%;
}

.form-control {
  border-radius: 0;
  margin: 0;
}

.contact-content {
  position: relative;
  top: 50px;
  opacity: 0;
  text-align: center;
  font-family: Poppins;
  transition: opacity 2s ease-out, left 1s ease-out, top 1s ease-out;
  -webkit-transition: opacity 2s ease-out, left 1s ease-out, top 1s ease-out;
}

.form-control {
  background-color: rgba(220, 220, 220, 0.8);
  color: black;
  border: 1px solid #323232;
}

.form-control:focus {
  background-color: rgba(220, 220, 220, 0.8);
  color: black;
  border: 1px solid #323232;
  box-shadow: 0px 0px 6px 3px rgba(50, 50, 50, 0.7);
}

.contact-text {
  font-size: 18px;
}

#form-messages {
  margin: 0 auto;
  margin-top: 25px;
}

#submitBtn {
  color: white;
  margin-top: 15px;
  margin-bottom: 15px;
  background-color: #4267b2;
  border: none;
}

#submitBtn:hover {
  background-color: #34528e;
  border: none;
}

#submitBtn:active {
  border: none;
}

.location-row {
  text-align: center;
  font-family: Poppins;
}

.clinic-link {
  color: #323232;
}

.clinic-link:hover {
  color: #323232;
}

.location-col {
  width: 345px;
  margin: 20px;
  margin-top: 0;
  margin-bottom: 0;
  user-select: none;
}

/* End Contact Page */
/* Footer */
.footer-row {
  height: 65px;
  background-color: #1e1e1e;
}

.footer-row p {
  text-align: center;
  margin: 0;
  font-size: 14px;
  color: #b4b4b4;
}

.footer-row a {
  color: #e6e6e6;
}

.footer-row a:hover {
  color: white;
}

/* End Footer */
/* Admin */
table tr td {
  font-size: 14px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.admin-heading {
  text-align: center;
}

#adminmenu {
  margin: 0 auto;
  margin-top: 50px;
}

.admin-btn {
  background: #4267b2;
  font-size: 13px;
  font-family: Helvetica, Arial, sans-serif;
  border: 0;
  border-radius: 4px;
  color: #fff;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  margin: 10px 0;
  cursor: pointer;
  margin-right: 5px;
  margin-left: 5px;
  box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.3);
}

.admin-btn:hover {
  color: #fff;
  text-decoration: none;
  background: #34528e;
}

.add-user-form {
  margin: 0 auto;
  margin-top: 50px;
}

#submitBtn {
  margin: 0 auto;
  margin-top: 15px;
  margin-bottom: 15px;
}

/* End Admin */
@media only screen and (max-width: 767px) {
  #profile-img {
    left: 0;
    top: 50px;
  }
  .location-col {
    width: 345px;
    margin: 20px;
    user-select: none;
  }
  .contact-heading-row {
    margin-bottom: 0;
  }
  .contact-row {
    margin-top: 20px;
  }
  .blog-heading {
    margin-bottom: 0;
  }
  .about-heading {
    margin-bottom: 0;
  }
  .contact-heading {
    margin-bottom: 0;
  }
  .hero-area {
    background-size: contain;
  }
  .lifts-col {
    text-align: center;
  }
  .about-text {
    text-align: center;
  }
  .hero-logo-alt {
    height: 25vh;
  }
  .nav-container {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 55px;
    z-index: 2;
  }
  .nav-row-small {
    background: rgba(30, 30, 30, 0.98);
    height: 55px;
  }
  .filler-row {
    height: 25px;
  }
  .nav-sticky {
    max-height: 55px;
  }
  .link {
    font-family: Poppins;
    font-size: 17px;
    display: inline;
    user-select: none;
    cursor: pointer;
    color: gainsboro;
    text-decoration: none;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
  }
  .link:hover {
    color: white;
  }
  .nav-logo {
    margin-top: 0;
    top: 10px;
    left: 20px;
    height: 35px;
  }
  .content-row {
    padding: 0px;
  }
  .str-col {
    height: 30vw;
  }
  .sub-col {
    height: 6.7vw;
  }
  .physio-col {
    height: 16.32vw;
  }
  #wrapper {
    padding: 0;
    padding-bottom: 20px;
    padding-top: 30px;
  }
  #blog-wrapper {
    padding: 20px;
  }
  .blog-outter-container {
    margin-bottom: 30px;
  }
  .blog-post-img {
    height: 100%;
    width: auto;
  }
}

@media only screen and (max-width: 1400px) and (min-width: 768px) {
  .link a {
    margin-right: 35px;
  }
}

@media only screen and (max-width: 1199px) and (min-width: 768px) {
  #wrapper {
    padding: 20px;
    padding-top: 30px;
  }
  .hero-col-alt {
    margin-top: 50px;
  }
  .hero-logo-alt {
    height: 25vh;
  }
}

@media only screen and (max-width: 767px) and (orientation: landscape) {
  .str-col {
    height: 15vw;
  }
  .sub-col {
    height: 3.35vw;
  }
  .physio-col {
    height: 8.16vw;
  }
}

@media only screen and (max-width: 767px) and (orientation: portrait) {
  .hero-area {
    top: 0;
    background-size: auto 100vh;
  }
}
